/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/


@media \0screen {
.magazine .block { float: none; display: block; width: 96%; }
}

.w3eden .ptitle {
  display: none;
}

#wrapper {
	padding-right: 0px;
	padding-left: 0px;
    margin-top: 0;
}


#logo .site-description {
    color: #FFFFFF;
    font: 13px/1em,  Arial,sans-serif;
	font-weight: bold;
    margin-left: 330px;
    margin-top: -30px;
}


#logo .site-title a {
    color: #00257B !important;
    font: bold 1px "Helvetica Neue",Helvetica,sans-serif !important;
    display:block !important;
width:250px !important;
height:100px !important;
}


#footer-widgets.col-1 .block {
    margin-bottom: -20px;
    margin-right: 0;
    width: 100%;
}

#footer-widgets .block {
    padding-top: 0px;
}

#footer-widgets {
    border-top: 1px solid #E6E6E6;
    margin-bottom: -30px;
    padding-left: 15px;
}


.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
    color: #007c92;
    font-weight: bold;
}

.magazine .block {
    display: block;
    float: none;
    width: 100%;
}

.widget p, .widget .textwidget {
    color: #555555;
    font: 12px/1.5em Arial,sans-serif;
    padding-left: 5px;
}


#header {
    background: url(images/bg.png) no-repeat left top;
    border: none;
    height: 95px;
}

#header #logo{
    background: url(images/KPMGlogo.png) no-repeat left top;
    float: left;
	width: 255px;
	height: 95px;
}

#header #site-description {
    float: left;
    margin: 10px 0 20px 77px;
    color: #fff;
    font-weight: bold;
}

#header #site-search {
    float: right;
    margin: 5px 10px 20px 0;
}

#header #site-search, #header #site-description {
    display: none;
}

#navigation {
    background: #00267b;
}

.widget_categories ul li,
.widget_recent_entries ul li {
    list-style-position: outside;
    margin: 0 0 0 15px;
}

.widget_categories ul li a,
.widget_recent_entries ul li a {
    padding: 0;
}

/* Bringing canvas/css/layout.css code here in order to override */
/*
The styles in this stylesheet only apply to resolutions 768px and up

CALCULATING DIMENSIONS:
----------------------
The layout is fluid. The sote wrapper (.col-full) has a fixed pixel max-width.
All subsequent dimensions are calculated based on that fixed pixel width, using the formula: target / context = result
Credit - http://www.alistapart.com/articles/fluidgrids/

-----
INDEX
-----

1. Global dropdown styles
2. Top Navigation
3. Main navigation dropdown menus
4. General layout related tweaks

*/

body  { padding: 0 1.618em; }

@media only screen and (min-width: 240px) {

    #header .nav-toggle {
        margin: 23px 0 0 130px;
    }

}

@media only screen and (min-width: 320px) {

    #header .nav-toggle {
        margin: 23px 0 0 130px;
    }

}

@media only screen and (min-width: 480px) {

    #header .nav-toggle {
        margin: 23px 0 0 130px;
    }

    #header #site-search {
        float: left;
        margin: 0px 0px 0 65px;
    }

    #header #site-search, #header #site-description {
        display: block;
    }

}

@media only screen and (max-width: 1200px)  {
	.business #loopedSlider a.flex-prev  { left: -20px; }
	.business #loopedSlider a.flex-prev:before, .business #loopedSlider a.flex-next:before  { font-size: 16px; }
	.business #loopedSlider a.flex-next  { right: -30px; }
}

@media only screen and (max-width: 768px) {
	#navigation ul li:first-child, #navigation ul li:first-child a  { border-radius: 5px 5px 0 0!important; -moz-border-radius: 5px 5px 0 0!important; -webkit-border-radius: 5px 5px 0 0!important; }
	ul.nav, ul.nav ul  { border: none!important; }
	#navigation ul.nav > li { border-right: none!important; }
	body.boxed-layout  { padding: 0; }
	body.boxed-layout #top  { margin-left: 1.5em; margin-right: 1.5em; }
	body.boxed-layout #wrapper  { margin-left: 0; margin-right: 0; border: none; }
	.magazine #loopedSlider a.flex-next, .magazine #loopedSlider a.flex-prev  { bottom: auto; top: 20px; }
}



	/* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) */
  	ul.nav { position: relative; margin-bottom: 0; width: auto; margin-right: 30px; }
  	ul.nav li { position: relative; float: left; zoom: 1; list-style: none; }
  	ul.nav li a { display: block; padding-top: 1em!important; padding-bottom: 1em!important; }
  	ul.nav li a:hover  { text-decoration: none; }
  	ul.nav li ul li a:hover  { text-decoration: underline; }
  	ul.nav ul { width: 150%; visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 9999; margin: 0; padding: 0.4em 0; }
  	ul.nav ul li { float: none; }
  	ul.nav ul li a { width: 100%; display: inline-block; padding: 0.7em 1em!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 0.9em; }
  	ul.nav ul ul { left: 100%; top: 0; }
  	ul.nav li:hover > ul { visibility: visible; }
  	#wrapper #navigation ul.rss  { top: 0; right: 0; float: right; border: none; margin-bottom: 0; padding: 0 10px 0 0; }
  	#wrapper #navigation ul.rss li  { margin: 0; display: inline; }
  	#wrapper #navigation ul.rss li a  { padding: 13px 5px; }
  	/* 2. TOP NAVIGATION (Add top navigation presentational styles here) */
  	#top { background: #000; margin: 0 -1.618em; padding: 0 1.618em; }
  	#top #top-nav { display: block!important; }
  	#top ul.nav {  }
  	#top ul.nav li a  { color: #ddd; padding-top: 0.3em!important; padding-bottom: 0.3em!important; font-size: 0.9em; }
  	#top ul.nav > li a:hover { background: #555; color: #ddd; }
  	#top ul.nav > li:hover { background: #555; color: #ddd; }
  	#top ul.nav ul { background: #555; }
  	#top ul.nav ul li a  { color: #ddd!important; }
  	#top ul.nav li.current_page_item a,
  	#top ul.nav li.current_page_parent a,
  	#top ul.nav li.current-menu-ancestor a,
  	#top ul.nav li.current-cat a,
  	#top ul.nav li.current-menu-item a  { color: #333; }
  	/* 3. MAIN NAVIGATION DROPDOWN MENUS (Add main navigation presentational styles here) */
  	#navigation { display: block !important; }
  	#navigation ul li:first-child, #navigation ul li:first-child a  { border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; }
  	#navigation ul ul li:first-child, #navigation ul ul li:first-child a  { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
  	#navigation ul.nav > li { border-right: 1px solid #e6e6e6; }
  	#navigation ul.nav > li a:hover { background: url("images/divider_primary.png") no-repeat center right; }
  	#navigation ul.nav > li:hover { background: url("images/divider_primary.png") no-repeat center right; }
  	#navigation ul.nav ul { background: #f6f6f6; border: 1px solid #e6e6e6; left: -1px; }
  	#navigation ul.nav ul ul { top: -1px; left: 100%; }
  	#top .nav li.parent > a { position: relative; padding-right: 2em; }
  	#top .nav li.parent > a:after { content: ""; display: block; border: .3em solid #ccc; border-color: #ccc transparent transparent transparent; position: absolute; top: 48%; right: .8751em; }
  	#navigation .nav li ul li.parent a { padding-right: 0; }
  	#navigation .nav li ul li.parent a:after { border-color: transparent transparent transparent #ccc; right: 0; top: 46%; }
  	#navigation .nav li.parent > a { position: relative; padding-right: 2em; }
  	#navigation .nav li.parent > a:after { content: ""; display: block; border: 0.3em solid #ccc; border-color: #ccc transparent transparent transparent; position: absolute; top: 48%; right: .8751em; }
  	#navigation .nav li ul li.parent a { padding-right: 0; }
  	#navigation .nav li ul li.parent a:after { border-color: transparent transparent transparent #ccc; right: 0.8751em; top: 46%; }
  	#header h3.nav-toggle { display: none; }

	/* 4. GENERAL LAYOUT RELATED TWEAKS */

	/* Header */
	#logo  { float: left; }
	#topad  { float:right; margin: 0; }

	/* Columns & Containers */
	.col-left { float: left; }
	.col-right { float: right; }
	.col-full, #wrapper  { max-width: 980px; margin: 0 auto; }
	#wrapper #sidebar  { margin-top: 0; }


	/* Sliders */
	#loopedSlider .content  { position:absolute; left:0px; top:20px; background: none; }
	#loopedSlider .content h2 { float: left; font-size: 26px; }
	#loopedSlider .content p { clear:both; float:left; }
	#loopedSlider .content p, #loopedSlider .content h2 { background:rgb(0,0,0); background:rgba(0,0,0,.7); max-width:350px; }

	/* Sidebar */
	#main-sidebar-container { display:inline; position: relative; }
	#main-sidebar-container #main  { position: relative; }
	#main-sidebar-container #sidebar  { display: inline; }
	#sidebar-alt  { display: inline; margin: 0; }

	/* Footer */
	#footer-widgets .block { margin-right: 3.8%; float:left; } /* 210 / 940 */
	#footer-widgets.col-1 .block { width: 100%; margin-right: 0; }
	#footer-widgets.col-2 .block { width: 48%; }
	#footer-widgets.col-3 .block { width: 30.75%; }
	#footer-widgets.col-4 .block { width: 22.05%; }
	#footer-widgets.col-2 .footer-widget-2, #footer-widgets.col-3 .footer-widget-3, #footer-widgets.col-4 .footer-widget-4  { margin-right: 0; }

	/* Column Widths */
	.one-col #main { float: none; }
	.two-col-left #main-sidebar-container #main,
	.two-col-right #main-sidebar-container #main  { width: 64.89%; } /* 610 / 940 */

	.two-col-left #main-sidebar-container #sidebar,
	.two-col-right #main-sidebar-container #sidebar  { width: 31.91%; } /* 300 / 940 */

	.three-col-left #main-sidebar-container #sidebar,
	.three-col-middle #main-sidebar-container #sidebar,
	.three-col-right #main-sidebar-container #sidebar  { width: 39.47%; } /* 300 / 760 */

	.three-col-left #main-sidebar-container,
	.three-col-middle #main-sidebar-container,
	.three-col-right #main-sidebar-container  { width: 80.85%; } /* 760 / 940 */

	.three-col-left #main-sidebar-container #main,
	.three-col-middle #main-sidebar-container #main,
	.three-col-right #main-sidebar-container #main  { width: 57.89%; }  /* 440 / 760 */

	#sidebar-alt { width: 17.02%; } /* 160 / 940 */

	/* Column Floating */
	.two-col-left #main-sidebar-container #main,
	.two-col-right #main-sidebar-container #sidebar,
	.three-col-left #main-sidebar-container,
	.three-col-left #main-sidebar-container #main,
	.three-col-middle #main-sidebar-container #main,
	.three-col-middle #sidebar-alt,
	.three-col-right #main-sidebar-container #sidebar,
	.three-col-right #sidebar-alt  {  float:left;  }

	.two-col-left #main-sidebar-container #sidebar,
	.two-col-right #main-sidebar-container #main,
	.three-col-left #main-sidebar-container #sidebar,
	.three-col-left #sidebar-alt,
	.three-col-middle #main-sidebar-container,
	.three-col-middle #main-sidebar-container #sidebar,
	.three-col-right #main-sidebar-container,
	.three-col-right #main-sidebar-container #main{ float:right; }

	/* Contact Page */
	.page-template-template-contact-php .location-twitter .col-left { float: left; }
  	.page-template-template-contact-php .location-twitter #office-location { width: 48%; margin: 0; }
 	.page-template-template-contact-php .location-twitter .contact-social { float: right; width: 48%; }
 	.page-template-template-contact-php .location-twitter .contact-social #twitter { margin: 0; }

 	/* Subcribe & Connect */
	#main #connect .col-left  { float: left; }
	#connect .col-right  { float: right; }
	#main #connect .col-left, #connect .col-right { width:48%; }
	#connect .related-posts { border-top: 0; border-left:1px solid #e6e6e6; padding-top: 0; padding-left:15px; }


    #header #site-search {
        float: right;
        margin: 5px 10px 20px 0;;

    }

    #navigation {
        position: absolute;
        background: none;
        margin: -35px 0 0 300px;
    }

    #navigation ul.nav > li {
        background: url("images/divider_primary.png") no-repeat center right;
        border-right: none;
    }



#navigation ul.nav > li a:hover {
	color: #FA9A00;
}

#header .nav-toggle {
    text-align: center;
    display: block;
    padding: 0.4em 1em;
    font-size: 0.9em;
    background: #FA9A00;
    position: absolute;
}